alignment-convert(1)

NAME

alignment-convert - Convert the alignment to FASTA or PHYLIP.

SYNOPSIS

alignment-convert alignment-file [OPTIONS]

DESCRIPTION

Convert the alignment to FASTA or PHYLIP.

ALLOWED OPTIONS:

-h, --help
    produce help message

--align arg (=-)
    file with alignment to convert (default STDIN)

--output arg
    which output format: fasta or phylip?

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.